[Desktop Entry]
Encoding=UTF-8
GenericName=Playlist Tool
GenericName[af]=Liedjielys Program
GenericName[ar]=أداة قوائم الأغاني
GenericName[az]=Çalğı Siyahısı Vasitəsi
GenericName[bg]=Инструмент за списъци за изпълнение
GenericName[bn]=গানের তালিকা টুল
GenericName[bs]=Dodavanje na playlistu
GenericName[ca]=Eina per a llistes de reproducció
GenericName[cs]=Nástroj pro Playlistu
GenericName[cy]=Erfyn Rhestr Chwarae
GenericName[da]=Spilleliste-værktøj
GenericName[de]=Abspiellisten bearbeiten
GenericName[el]=Εργαλείο λίστας αναπαραγωγής
GenericName[eo]=Ludlisto-programo
GenericName[es]=Herramienta de lista de reproducción
GenericName[et]=Lugude nimekirja haldur
GenericName[eu]=Erreproduzigailu-zerrenda tresna
GenericName[fa]=ابزار سیاهه‌ی پخش
GenericName[fi]=Soittolistatyökalu
GenericName[fr]=Outil pour liste de lecture
GenericName[fy]=Ofspyllist-helprogramma
GenericName[gl]=Lista de Reproduccións
GenericName[he]=כלי רשימות ניגון
GenericName[hi]=गीत-सूची औज़ार
GenericName[hr]=Alat za upravljanje listama pjesama
GenericName[hu]=Lejátszólista-kezelő
GenericName[is]=Lagalistatól
GenericName[it]=Strumento per le playlist
GenericName[ja]=プレイリストツール
GenericName[ko]=연주 목록 도구
GenericName[lo]=ເຄືອ່ງມືລາຍການທີ່ຈະຫລິ້ນ
GenericName[lt]=Gaidaraščio priemonė
GenericName[lv]=Pleilistu Rīks
GenericName[mn]=Тоглуулах жагсаалт гаргагч
GenericName[mt]=Għodda għal-lista ta' daqq
GenericName[nb]=Spillelisteverktøy
GenericName[nds]=Afspeellist-Warktüüch
GenericName[nl]=Afspeellijst-hulprogramma
GenericName[nn]=Spelelisteverktøy
GenericName[nso]=Sebereka sa Palo ya Papadi
GenericName[pa]=ਸੰਗੀਤ ਸੂਚੀ ਸੰਦ
GenericName[pl]=Narzędzie do edycji listy odtwarzania
GenericName[pt]=Gestão de Listas de Músicas
GenericName[pt_BR]=Lista de reprodução
GenericName[ro]=Utilitar listă redare
GenericName[ru]=Список песен
GenericName[se]=Čuojahanlistoreaidu
GenericName[sk]=Nastroj pre Playlisty
GenericName[sl]=Orodje za predvajalni seznam
GenericName[sr]=Алат за листе нумера
GenericName[sr@Latn]=Alat za liste numera
GenericName[ss]=Litfulusi leluhlu lekudlala
GenericName[sv]=Spellistverktyg
GenericName[ta]=விளையாட்டு பட்டியல் கருவி
GenericName[tg]=Рӯйхати сурудҳо
GenericName[th]=เครื่องมือรายการที่จะเล่น
GenericName[tr]=Çalma Listesi Aracı
GenericName[uk]=Засіб списку композицій
GenericName[uz]=Қўшиқлар рўйхати учун восита
GenericName[ven]=Tshishumiswa tshau Tamba zwire kha Mutevhe
GenericName[vi]=Công cụ tạo danh sách bài
GenericName[xh]=Isixhobo Soluhlu lokudlala
GenericName[zh_CN]=播放列表工具
GenericName[zh_TW]=播放列表工具
GenericName[zu]=Ithuluzi Loluhlu lokudlala
Exec=xmms -e %F
Icon=xmms
MimeType=audio/x-mp3;audio/x-mod;audio/x-flac;audio/x-wav;audio/x-mpegurl;audio/x-scpls;audio/vorbis
Name=Enqueue in XMMS
Name[af]=Enqueue in Xmms
Name[ar]=اضافة ملفات في XMMS
Name[az]=XMMSdə Çal
Name[be]=Дадаць у чаргу XMMS
Name[bs]=Dodaj u XMMS
Name[ca]=Cua XMMS
Name[cs]=Zařazení skladby do XMMS
Name[cy]=Rhestru yn XMMS
Name[da]=Sæt i kø i XMMS
Name[de]=XMMS-Warteschlange
Name[el]=Στην ουρά του XMMS
Name[eo]=Enqueue en XMMS
Name[es]=Encolar en XMMS
Name[et]=XMMS Enqueue
Name[eu]=XMMSen sartu
Name[fa]=صف شده درسیستم چندرسانه‌ای X
Name[fr]=Mettre dans la liste de lecture XMMS
Name[fy]=Yn XMMS-spyllist pleatse
Name[ga]=Enqueue i XMMS
Name[gl]=Encoar en XMMS
Name[hi]=एक्सएमएमएस में लाइन से लगाएँ
Name[hr]=Dodaj u XMMS listu pjesama
Name[hu]=XMMS sor
Name[is]=Setja í biðröð í XMMS
Name[it]=Metti in coda in XMMS
Name[ja]=XMMSに登録
Name[lv]=Ierindot XMMS
Name[mk]=Во редица на XMMS листа
Name[mn]=XMMS-дараалал
Name[mt]=Żid mal-XMMS
Name[nb]=Legg i køen til XMMS
Name[nds]=To de List vun XMMS tofögen
Name[nl]=In XMMS-speellijst plaatsen
Name[nn]=Legg i XMMS-spelelista
Name[nso]=Enqueue kago XMMS
Name[pa]=XMMS ਵਿੱਚ ਸ਼ਾਮਿਲ
Name[pl]=Kolejkowanie XMMS
Name[pt]=Pôr na lista do XMMS
Name[pt_BR]=Colocar na lista do XMMS
Name[ro]=Adaugă la lista XMMS
Name[ru]=Введение в XMMS
Name[se]=Lasit XMMS-čuojahanlistui
Name[sk]=Enqueue v XMMS
Name[sl]=Uvrsti v XMMS
Name[sr]=Додај у XMMS
Name[sr@Latn]=Dodaj u XMMS
Name[ss]=I-Enqueue ku XMMS
Name[sv]=Köa i XMMS
Name[ta]=XMMSல் உள்ள வரிசைமுறைமை
Name[tg]=Муқаддимаи XMMS
Name[tr]=XMMS'de sıraya ekle
Name[uk]=В чергу до XMMS
Name[vi]=Xếp vào XMMS 
Name[xh]=Folisa kwi XMMS
Name[zh_CN]=加入 XMMS 队列
Name[zh_TW]=加入 XMMS 播放列表
Name[zu]=Lindela kulayini we-XMMS
Path=
Terminal=false
Type=Application
NoDisplay=true
X-KDE-StartupNotify=false
